Subject: Re: Neon Lighting

From: [email-masked] (John MacDonald)
Date: 8 May 1995 18:14:24 -0300

In article <[email-masked]>, [email-masked] (Brian K. Michalk) says:
>
>I'm trying to find some information on how to create your own
>neon lights.
>
>Does anyone know of a mailing list, or web site that would have such
>info?  How about a newsgroup better suited to this subject?
>
>
>-- 
>Brian Michalk   |No, the  |AWPI, home of *the* online magazine about Austin.
>[email-masked]|other one|Providing systems integration and internet solutions.
>
You might want to check out the Feb.or March issue of WIRED magazine.  There is 
an article in there on the coming of blue lasers/LEDS.  The author 
speculates that this will spell the end of neon design.